/* CSS Document */

body {
	background-color: #ffffff;
	font-size: 10pt;
}
td, th {
	font-size: 10pt; 
	color: #330033;
}
div {
	color: #000000;
	background-color: #ffffff;
	border:solid thin #6600cc;
	width:640px; 
	font-size: 10pt;
	position: relative;
	margin: 20px 40px;
	padding: 20px;
	line-height: 120%;
}